<!DOCTYPE html>
<html>
<body>
Sixtus V (1585-1590)
<ul>
    <li>Familie: Peretti (embleem: leeuw met peren en bergen)</li>
    <li>Nieuwe watervoorziening</li>
    <li>Nieuwe plattegrond</li>
    <li>Nieuwe straten</li>
    <li>Verbindt de zeven pelgrimskerken</li>
    <li>Voor iedere kerk: obelisk, zodat je weet waar de kerken zijn
        <ul>
            <li>Door de Romeinen uit Egypte gehaald</li>
        </ul>
    </li>
</ul>
Urbanus VIII (1623-1644)
<ul>
    <li>Familie: Barberini (embleem: 3 bijen)</li>
    <li>Bevriend met Bernini</li>
    <li>Opdracht om de Sint-Pieter te voltooien</li>
    <li>1626: nieuwe Sint-Pieter ingewijd</li>
</ul>
Innocentius X (1644-1655)
<ul>
    <li>Familie: Pamphili (embleem: duif met olijftak, 3 lelies)</li>
    <li>Bloedhekel aan Urbanus</li>
    <li>Piazza Navona</li>
    <li>Privéproject: Cornarokapel in de Santa Maria della Vittoria</li>
</ul>
Alexander VII (1655-1667)
<ul>
    <li>Familie: Chigi (embleem: bijenkorf + boompje)</li>
    <li>Laat Bernini het Sint-Pieterplein ontwerpen</li>
</ul>
</body>
</html>